Subject: Re: central site for ported applciations etc.
From: [email-masked] (jman)

21 Oct 1997 03:15:59 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

If anyone would want to maintain a port site, I can donate the 
webspace, etc... We could also setup a mirror to the tools an maybe 
the coolviews..

On 04:46 PM 10/20/97 -0500, Bizzaro wrote:
>Kevin Hughes wrote:
>
>I've thought about this before.  I could set up a little automated 
thing where
>people send an email msg with what they've ported, and it 
automatically gets put
>up on a web page.  Then anyone can browse it for software they want. 
 I'm open
>to suggestions, if there's much support for something like that, 
I'll do it.
>-
>For help on using this list (especially unsubscribing), send a 
message to
>"[email-masked]" with one line of text: "help".
>

-------------------------------------------------------
Jason L. Esman aka _Jman  Owner Den Internet Services
System Admin. Network Consulting 
http://www.deninc.com | UIN: 2820043
Email [email-masked] or [email-masked]
Finger [email-masked] for PGP Public Keys... 
-------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".